{
  "itemGroup.extrarecords.minecraft_group": "Minecraft",
  "itemGroup.extrarecords.fnf_group": "FNF",
  "extrarecords.fnfbandcamp": "Kawai Sprite - Friday Night Funkin' [Bandcamp]",
  "extrarecords.alphabandcamp": "C418 - Minecraft Volume Alpha [Bandcamp]",
  "extrarecords.betabandcamp": "C418 - Minecraft Volume Beta [Bandcamp]",
  "extrarecords.148bandcamp": "C418 - 148 [Bandcamp]",
  "extrarecords.ballisticremixgamebanana": "Retro Specter - Ballistic Remix [Gamebanana]",
  "extrarecords.vswhittysoundcloud": "Sock.wav - VS Whitty [SoundCloud]",
  "extrarecords.netherupdate": "Lena Raine - Minecraft: Nether Update [Spotify]",
  "extrarecords.hextravaganza": "YingYang48 - Hextravaganza [SoundCloud]",

  "item.extrarecords.fnf_blammed.desc": "Kawai Sprite - Blammed",
  "item.extrarecords.fnf_bopeebo.desc": "Kawai Sprite - Bopeebo",
  "item.extrarecords.fnf_cocoa.desc": "Kawai Sprite - Cocoa",
  "item.extrarecords.fnf_dadbattle.desc": "Kawai Sprite - DadBattle",
  "item.extrarecords.fnf_eggnog.desc": "Kawai Sprite - Eggnog",
  "item.extrarecords.fnf_fresh.desc": "Kawai Sprite - Fresh",
  "item.extrarecords.fnf_gettinfreaky.desc": "Kawai Sprite - Gettin' Freaky",
  "item.extrarecords.fnf_high.desc": "Kawai Sprite - High",
  "item.extrarecords.fnf_milf.desc": "Kawai Sprite - Milf",
  "item.extrarecords.fnf_monster.desc": "BassetFilms - Monster",
  "item.extrarecords.fnf_philly.desc": "Kawai Sprite - Philly",
  "item.extrarecords.fnf_pico.desc": "Kawai Sprite - Pico",
  "item.extrarecords.fnf_roses.desc": "Kawai Sprite - Roses",
  "item.extrarecords.fnf_satinpanties.desc": "Kawai Sprite - Satin-Panties",
  "item.extrarecords.fnf_senpai.desc": "Kawai Sprite - Senpai",
  "item.extrarecords.fnf_south.desc": "Kawai Sprite - South",
  "item.extrarecords.fnf_spookeez.desc": "Kawai Sprite - Spookeez",
  "item.extrarecords.fnf_thorns.desc": "Kawai Sprite - Thorns",
  "item.extrarecords.fnf_tutorial.desc": "Kawai Sprite - Tutorial",
  "item.extrarecords.fnf_winterhorrorland.desc": "BassetFilms - Winter-Horrorland",
  "item.extrarecords.fnf_test.desc": "Kawai Sprite - Test",
  "item.extrarecords.fnf_ridge.desc": "Kawai Sprite - Ridge",
  "item.extrarecords.fnf_ballisticremix.desc": "Retro Specter - Ballistic Remix",
  "item.extrarecords.fnf_lofight.desc": "Sock.wav - Lo-Fight",
  "item.extrarecords.fnf_overhead.desc": "Sock.wav - Overhead",
  "item.extrarecords.fnf_ballistic.desc": "Sock.wav - Ballistic",
  "item.extrarecords.fnf_givinalittle.desc": "YingYang48 - Givin' A Little",
  "item.extrarecords.fnf_hectic.desc": "YingYang48 - Hectic",
  "item.extrarecords.fnf_ram.desc": "YingYang48 - Ram",
  "item.extrarecords.fnf_glitcher.desc": "YingYang48 - Glitcher",
  "item.extrarecords.fnf_encore.desc": "YingYang48 - Encore",
  "item.extrarecords.fnf_helloworld.desc": "YingYang48 - Hello-World",
  "item.extrarecords.fnf_dunk.desc": "YingYang48 - Dunk",
  "item.extrarecords.c418_key.desc": "C418 - Key",
  "item.extrarecords.c418_subwooferlullaby.desc": "C418 - Subwoofer Lullaby",
  "item.extrarecords.c418_livingmice.desc": "C418 - Living Mice",
  "item.extrarecords.c418_haggstrom.desc": "C418 - Haggstrom",
  "item.extrarecords.c418_minecraft.desc": "C418 - Minecraft",
  "item.extrarecords.c418_oxygene.desc": "C418 - Oxygène",
  "item.extrarecords.c418_miceonvenus.desc": "C418 - Mice on Venus",
  "item.extrarecords.c418_dryhands.desc": "C418 - Dry Hands",
  "item.extrarecords.c418_wethands.desc": "C418 - Wet Hands",
  "item.extrarecords.c418_clark.desc": "C418 - Clark",
  "item.extrarecords.c418_sweden.desc": "C418 - Sweden",
  "item.extrarecords.c418_danny.desc": "C418 - Danny",
  "item.extrarecords.c418_alpha.desc": "C418 - Alpha",
  "item.extrarecords.c418_deadvoxel.desc": "C418 - Dead Voxel",
  "item.extrarecords.c418_blindspots.desc": "C418 - Blind Spots",
  "item.extrarecords.c418_moogcity2.desc": "C418 - Moog City 2",
  "item.extrarecords.c418_concretehalls.desc": "C418 - Concrete Halls",
  "item.extrarecords.c418_biomefest.desc": "C418 - Biome Fest",
  "item.extrarecords.c418_mutation.desc": "C418 - Mutation",
  "item.extrarecords.c418_hauntmuskie.desc": "C418 - Haunt Muskie",
  "item.extrarecords.c418_warmth.desc": "C418 - Warmth",
  "item.extrarecords.c418_floatingtrees.desc": "C418 - Floating Trees",
  "item.extrarecords.c418_ariamath.desc": "C418 - Aria Math",
  "item.extrarecords.c418_balladofthecats.desc": "C418 - Ballad of the Cats",
  "item.extrarecords.c418_taswell.desc": "C418 - Taswell",
  "item.extrarecords.c418_beginning2.desc": "C418 - Beginning 2",
  "item.extrarecords.c418_dreiton.desc": "C418 - Dreiton",
  "item.extrarecords.c418_theend.desc": "C418 - The End",
  "item.extrarecords.c418_flake.desc": "C418 - Flake",
  "item.extrarecords.c418_ki.desc": "C418 - Ki",
  "item.extrarecords.c418_kyoto.desc": "C418 - Kyoto",
  "item.extrarecords.c418_intro.desc": "C418 - Intro",
  "item.extrarecords.c418_beginning.desc": "C418 - Beginning",
  "item.extrarecords.c418_droopylikesricochet.desc": "C418 - Droopy Likes Ricochet",
  "item.extrarecords.c418_droopylikesyourface.desc": "C418 - Droopy Likes Your Face",
  "item.extrarecords.c418_dog.desc": "C418 - Dog",
  "item.extrarecords.c418_death.desc": "C418 - Death",
  "item.extrarecords.c418_equinoxe.desc": "C418 - Équinoxe",
  "item.extrarecords.c418_chris.desc": "C418 - Chris",
  "item.extrarecords.c418_excuse.desc": "C418 - Excuse",
  "item.extrarecords.c418_door.desc": "C418 - Door",
  "item.extrarecords.c418_moogcity.desc": "C418 - Moog City",
  "item.extrarecords.lena_rubedo.desc": "Lena Raine - Rubedo",
  "item.extrarecords.lena_sobelow.desc": "Lena Raine - So Below",
  "item.extrarecords.lena_chrysopoeia.desc": "Lena Raine - Chrysopoeia"
}